1 Reply Latest reply on Apr 9, 2013 2:53 AM by Carl Sun

    problem installing flash eff2

    arwa-hh

      i cant install flash eff2 ,i ve flash cs3 ,extinsion manager cs5.5 and i get the error message the extinsion cant be installed you need flash version 9 or greater

      what is the problem ??